

  /* ===================================== TOP PROMO BANNER ===================================== */
  .ethic-serif {
    font-family: "Ethic Serif", serif;
    font-weight: normal;
    font-style: italic;
    margin-left: 5%;
  }
  /* .hpTopBanner031826 {
    background-image: url("https://anninc.scene7.com/is/image/AN/hptopbanner-m031926?wid=750&dpr=on,2&qlt=72");
    background-position: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    height: 37vw !important;
  } */

  .hpTopBanner031826 .g3-eyebrow {
    padding-bottom: 0;
  }

  .hpTopBanner031826 .g3-promo__content {
    padding: 1% 0 0 0;
  }

  .hpTopBanner031826 .g3-promo__txt--left p {
    font-size: 2em;
    letter-spacing: 0.04em;
    /* padding-top: 1em; */
  }
  .hpTopBanner031826 .g3-promo__txt--right {
    padding-top: 1em;
  }
.hpTopBanner031826 .g3-promo__txt--center h2 {
    padding-top: 5px;
    font-size: 4.5em;
}

  .hpTopBanner031826 .g3-promo__txt--center {
    text-align: center;
    padding: 1px 0px 0px 0px;
  }

  .hpTopBanner031826 .g3-promo__txt .g3-coupon-area {
    font-size: 2em;
    margin-top: 0;
    font-weight: 600;
  }

  .hpTopBanner031826 a.g3-cta--ul {
    margin: 0 0 0.2em 0;
  }
  .hpTopBanner031826.g3-promo .g3-disclaimer {
    margin-top: -0.3em;
    padding-bottom: 1.8em;
    font-size: 1.2em;
  }

  @media (min-width: 1024px) {
    /* .hpTopBanner031826 {
      background-image: url("https://anninc.scene7.com/is/image/AN/topbanner-desktop031926?wid=1680&dpr=on,2&qlt=72");
      height: 8em !important;
    } */

    .hpTopBanner031826 .g3-promo__content {
      padding: 1.6em 0 0px 0;
    }
    .hpTopBanner031826 .g3-promo__txt--left {
      width: auto;
      text-align: left;
      padding-left: 4em;
      padding-top: 0;
    }

    .hpTopBanner031826 .g3-promo__txt--left p {
      font-size: 0.8em;
      font-weight: 600;
      padding-top: 0;
    }

    .hpTopBanner031826 .g3-promo__txt .g3-coupon-area {
      font-size: 0.9em;
      margin-top: 0px;
      margin-bottom: 0em;
      font-weight: 600;
    }

    .hpTopBanner031826 .g3-promo__txt--center h2 {
        font-size: 2em;
        padding-top: 0%;
    }

    .hpTopBanner031826 .g3-promo__txt--right {
      display: block;
      text-align: right;
      width: auto;
      padding-right: 0;
      padding-top: 1%;
      right: 0;
    }
    .hpTopBanner031826 a.g3-cta--ul {
      margin: 0.45em 0.8em 0.2em 0.8em;
    }
    .hpTopBanner031826.g3-promo .g3-disclaimer {
      margin-top: 0.1em;
      padding-bottom: 1.5em;
      font-size: 10px;
    }
  }

  /* ===================================== TOP PROMO BANNER ===================================== */

  /* ===================================== PROMO CAROUSEL BANNER ===================================== */

  section.g3-promo-nav {
    margin: 0;
  }

  div.g3-promo-nav__content {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

  div.g3-promo-nav__grid {
    position: relative;
    flex-flow: nowrap;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 3.5em 0;
    overflow: hidden;
    font-family: "sofia-pro", sans-serif;
    font-size: 1em;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.02em;
    display: none;
  }

  a.g3-promo-nav__grid-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    height: auto;
    margin: 0;
    padding: 0.4em;
    overflow: hidden;
    text-align: center;
    color: inherit;
    text-decoration: none;
    font-size: 1em;
  }

  a.g3-promo-nav__grid-item > div {
    position: relative;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

  a.g3-promo-nav__grid-item a {
    color: inherit;
    text-decoration: underline;
    display: inline-block;
  }

  div.g3-promo-nav__content h5 {
    color: inherit;
    font-family: "sofia-pro", sans-serif;
    font-size: 3em;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 0.03em;
  }

  div.g3-promo-nav__content h6 {
    color: inherit;
    font-family: "sofia-pro", sans-serif;
    font-size: 1.3em;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 0.03em;
  }

  div.g3-promo-nav__content p {
    color: inherit;
    font-family: "sofia-pro", sans-serif;
    font-size: 0.7em;
    font-weight: 400;
    line-height: 1.25;
    letter-spacing: 0.02em;
    margin: 4% 0 0 0;
  }

  div.g3-promo-nav__content .g3-eyebrow {
    font-size: 0.7em;
    padding-bottom: 4%;
  }

  .g3-promo-nav .g3-carousel__stage,
  .g3-promo-nav .g3-carousel__offset,
  .g3-promo-nav .g3-carousel__slider,
  .g3-promo-nav .g3-carousel__slide {
    height: auto;
  }

  .g3-promo-nav .g3-carousel__offset {
    width: 100%;
    overflow: hidden;
  }

  .g3-promo-nav .g3-carousel__slider {
    display: grid;
    grid-auto-columns: 100%;
    grid-auto-flow: column;
    align-items: center;
  }

  .g3-promo-nav .g3-carousel__slide {
    position: relative;
    padding: 5% 0 5% 0;
  }

  .g3-promo-nav .g3-carousel__arrow {
    width: 8%;
    margin: 0 0.8em;
  }

  /* .hpBotBanner031726 path {
    fill: #f7758f;
  } */

  @media (min-width: 1024px) {
    section.g3-promo-nav {
      margin: 1em 0 1.4em 0;
    }

    .g3-carousel {
      display: none;
    }

    div.g3-promo-nav__grid {
      display: flex;
      padding: 1% 0;
    }

    a.g3-promo-nav__grid-item:nth-child(2) {
      flex: 0 0 auto;
      /* let it grow but not shrink */
      min-width: 50%;
      white-space: nowrap;
      border-left: solid 1px;
    }

    div.g3-promo-nav__content h5 {
      font-size: 1.5em;
    }

    div.g3-promo-nav__content .g3-eyebrow {
      font-size: 0.9em;
      padding-bottom: 2%;
    }

    div.g3-promo-nav__content h6 {
      font-size: 1.4em;
    }

    div.g3-promo-nav__content p {
      font-size: 0.6em;
      margin: 3% 0 0 0;
    }
  }

  /* ===================================== PROMO CAROUSEL BANNER ===================================== */

   /* ===================================== HP MAIN ===================================== */
  .hpMain031926 .g3-v-center {
    padding: 0px 0 59% 0;
    right: auto;
    left: -20%;
    color: #fff;
  }
  .hpMain031926 .g3-ctas a {
    max-width: none;
    font-size: 2.1em;
    display: flex;
    flex-direction: column;
    background: white;
    color: #343365;
    padding: 0.5em 2em;
  }
  .hpMain031926 .g3-ctas {
    display: flex;
    flex-direction: column;
    gap: 2em;
  }
  /* .g3-hp a.g3-cta--mob-ul-dt-block,
      .g3-hp span.g3-cta--mob-ul-dt-block {
        color: #fff;
        text-decoration: none;
        background: transparent;
      } */

  .hpMain031926 .g3-ctas a {
    font-size: 1.7em;
    text-decoration: none;
    width: 120px !important;
  }
  .hpMain031926 .g3-disclaimer--fixed {
    font-size: 1.2em;
    bottom: 24.2em;
    left: 0%;
    color: #343365;
  }
  .g3-hp a.g3-cta--mob-ul-dt-block,
  .g3-hp span.g3-cta--mob-ul-dt-block {
    border: 1px solid white;
  }
  /* DESKTOP OVERRIDES */
  @media (min-width: 1024px) {
    .hpMain031926 .g3-v-center {
      padding: 0px 0 16% 0%;
      right: auto;
      left: 71%;
    }
    .hpMain031926 .g3-disclaimer--fixed {
      bottom: 5.5em;
      font-size: 0.7em;
      text-align: center;
      color: #343365;
    }

    .hpMain031926 .g3-ctas {
      flex-direction: column;
      gap: 1.5em;
      text-align: center;
      display: flex;
    }
    .hpMain031926 .g3-ctas a {
      font-size: 1em;
      padding: 0em 2em;
      background: white;
      color: #343365;
      width: 180px !important;
      align-items: stretch;
    }

    .g3-hp a.g3-cta--mob-ul-dt-block,
    .g3-hp span.g3-cta--mob-ul-dt-block {
      border: 1px solid white;
    }
  }

  /* ====================================== HP MAIN ===================================== */

  /* ===================================== BOT PROMO BANNER ===================================== */
  .hpBotBanner030626 {
    /* background-image: url("https://anninc.scene7.com/is/content/AN/hpBotBanner030626-m?wid=750&dpr=on,2&qlt=72"); */
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 30vw !important;
    color: white;
  }

  .hpBotBanner030626 .g3-promo__content {
    padding: 0.6em 0 0.3em 0;
  }

  .hpBotBanner030626 .g3-promo h2 {
    font-size: 1em;
    padding-bottom: 0em;
  }
.hpBotBanner030626 .g3-promo .g3-disclaimer {
    margin-top: -1.3em;
    padding-bottom: 1.8em;
    font-size: 1.2em;
}
  @media (min-width: 1024px) {
    .hpBotBanner030626 {
      /* background-image: url("https://anninc.scene7.com/is/content/AN/oWo3716-2T-desktop-SAS-Launch-Opt?wid=1680&dpr=on,2&qlt=72"); */
      background-size: 100%;
      height: 7.5em !important;
    }
    .hpBotBanner030626 .g3-promo__content .g3-disclaimer {
      right: 0;
    }
    .hpBotBanner030626 .g3-promo__content {
      width: 92%;
      display: grid;
      grid-template-columns: 1fr auto 1fr;
      align-items: center;
      padding: 1.5em 0 0.3em 0;
    }

    .hpBotBanner030626 .g3-promo h2 {
      font-size: 1.8em;
      padding-bottom: 0em;
    }
    .hpBotBanner030626 .g3-promo .g3-disclaimer {
      margin-top: 0.5em !important;
      padding-bottom: 2.6em !important;
      font-size: 0.7em;
    }
    .hpBotBanner030626 .g3-promo h2 {
      font-size: 2em;
      padding-bottom: 0em;
    }
  }

  /* ====================================== BOT PROMO BANNER ===================================== */


/* ===================================== HP CATEGORIES    ===================================== */

@media (min-width: 1024px) {
  .kb-category {
    padding: 0 10%;
  }

  .kb-category h2 {
    font-family: "Ethic Serif";
  }

  .kb-category div.kb-grid {
    gap: 20px;
  }

  .kb-category div.kb-grid a {
    width: 20%;
    border: solid 0.08em;
    padding: 3px 0;
  }

  .kb-category div.kb-grid p {
    text-align: center;
    text-transform: capitalize;
  }
}

/* ===================================== HP CATEGORIES    ===================================== */

/* ===================================== NEW ARRIVALS  ===================================== */
.hpWork081825 .g3-img-overlay {
  width: 62%;
  left: 0;
}

.hpWork081825 .g3-v-center {
  padding: 0 0 25.2em 0;
}

@media (min-width: 1024px) {
  section.hpWork081825 .g3-img-overlay {
    width: 72%;
  }

  .hpWork081825 .g3-v-center {
    padding: 0 0 5em 0;
  }
}

/* ===================================== NEW ARRIVALS  ===================================== */

/* ===================================== AT TRIO EDITORIAL ===================================== */
.hpTrioEditorial122225 img {
  width: 100%;
  height: auto;
}
  .hpTrioEditorial122225 h3 {
    font-family: "sofia-pro";
    font-style: normal;
    text-align: center;
  }
.hpTrioEditorial122225 .kb-col {
  text-align: center;
}

@media (max-width: 480px) {
  .hpTrioEditorial122225 h3 {
    padding-bottom: 3%;
    font-size: 18px;
  }
}

/* ===================================== AT TRIO EDITORIAL ===================================== */

/* ===================================== AT DUO EDITORIAL ===================================== */
.hpDuoEditorial011226 .kb-col {
  padding: 0%;
}

.hpDuoEditorial011226 img {
  margin: 0 0 4%;
  width: 100%;
  height: auto;
}

.hpDuoEditorial011226 h3 {
  padding: 0% 4%;
  font-size: 3rem;
  font-family: "kudryashev-d-contrast", serif;
  font-weight: 400;
}

.hpDuoEditorial011226 p {
  padding: 0% 4%;
}

.hpDuoEditorial011226 span {
  padding: 0% 4%;
}
 .hpDuoEditorial011226 .kb-col {
    position: relative;
    display: block; 
    overflow: hidden; 
    text-decoration: none;
  }


  .hpDuoEditorial011226 .kb-col img {
    display: block; 
    width: 100%;
    height: auto;
  }
  .hpDuoEditorial011226 .kb-col > span {
    position: absolute;
    z-index: 2;
    left: 50%;
    bottom: 2.25rem;
    transform: translateX(-50%);
    background: #fff;
    color: #000;
    padding: 0.7rem 1.5rem;
    width: clamp(10rem, 25%, 16rem);
    font-size: 0.9rem;
    line-height: 1;
    text-transform: none;
    letter-spacing: 0.02em;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    text-decoration: none;
  }
@media (min-width: 768px) {
  .hpDuoEditorial011226 .kb-col {
    width: 50%;
    padding: 0;
  }

  .hpDuoEditorial011226 a.kb-col:last-child {
    padding: 0;
  }

  .hpDuoEditorial011226 img {
    margin: 0 0 1%;
  }

  .hpDuoEditorial011226 h3 {
    padding: 1% 0% 0%;
    margin-bottom: 0.2em;
  }

  .hpDuoEditorial011226 p {
    padding: 0 25% 0 0;
  }

  .hpDuoEditorial011226 span {
    padding: 0%;
  }
  .hpDuoEditorial011226 .kb-col > span {
      position: absolute;
      z-index: 2;
      left: 50%;
      bottom: 4.25rem;
      transform: translateX(-50%);
      background: #fff;
      color: #000;
      padding: 0.75rem 1.5rem;
      width: clamp(10rem, 25%, 16rem);
      font-size: 0.95rem;
      line-height: 1;
      text-transform: none;
      letter-spacing: 0.02em;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      white-space: nowrap;
      text-decoration: none;
    }
}

/* ===================================== AT DUO EDITORIAL ===================================== */

/* ===================================== WEEKEND  ===================================== */
.hpWeekend110625 {
  color: #000;
}

.hpWeekend110625 .g3-v-center {
  padding: 0 0 2.4em 0;
}

.hpWeekend110625 .g3-hero__sc-3__txt h1 {
  font-family: "sofia-pro", sans-serif;
  font-size: 5.4em;
  font-weight: bolder;
  padding-bottom: 0.1em;
}

.hpWeekend110625 .g3-hero__sc-3__txt p {
  font-size: 1.85em;
}

.g3-hero__sc-3__txt .g3-ctas {
  margin-top: 1.2em;
}

.hpWeekend110625 a.g3-cta--block-solid {
  font-size: 1.5em;
  border: 1px solid black;
}

@media (min-width: 1024px) {
  .hpWeekend110625 .g3-v-center {
    padding: 0 0 11.2em 0;
  }

  .hpWeekend110625 .g3-hero__sc-3__txt h1 {
    font-size: 4.5em;
    padding-bottom: 0.05em;
  }

  .hpWeekend110625 .g3-hero__sc-3__txt p {
    font-size: 1.5em;
    padding: 0;
    line-height: 1.3;
    letter-spacing: normal;
  }

  .hpWeekend110625 .g3-hero__sc-3__txt .g3-ctas {
    margin-top: 1.5em;
  }

  .hpWeekend110625 a.g3-cta--block-solid {
    font-size: 1em;
    border: none;
  }
}

/* ===================================== WEEKEND ===================================== */
/* ===================================== CREDIT CARD ===================================== */


  /* .g3-hero__sc-3 .g3-v-center {
    padding: 0 0 6.1em 0;
  }
  .g3-hero__sc-3__txt a.g3-cta--block-solid {
    margin: 0 0.6em;
    background: transparent;
    font-size: 1.5em;
    border: 1.5px solid #003c78;
    padding: 0.1em 3.5em;
  }
  .g3-hero__sc-3 .g3-disclaimer--fixed {
    width: 100%;
    text-align: center;
    font-size: 1em;
    bottom: 2.2em;
    color: #003c78;
  }
  @media (min-width: 1024px) {
    .g3-hero__sc-3 .g3-v-center {
      padding: 0 0 3.1em 0;
    }
    .g3-hero__sc-3 .g3-disclaimer--fixed {
      font-size: 0.75em;
      bottom: 1.6em;
      color: #003c78;
    }
    .g3-hero__sc-3__txt a.g3-cta--block-solid {
      margin: 0 0.6em;
      background: transparent;
      font-size: 1em;
      border: 1.5px solid #003c78;
      padding: 0 4em;
    }
  } */
/* ===================================== CREDIT CARD ===================================== */



  /* =====================================  EDITORIAL QUAD FONT ===================================== */
.kb-3-col h3 {
    font-family: "Ethic Serif";
    font-style: italic;
    font-size: 16px;
    line-height: 1;
    letter-spacing: .5px;
    color: #000;
    text-decoration: none;
    padding-top: 2%;
    text-align: left;
    font-weight: 300;
    margin-left: 2%;
}
  @media (min-width: 1024px) {
    .kb-3-col h3 {
      font-size: 21px;
    }
  }
    /* =====================================  EDITORIAL QUAD FONT ===================================== */